Vivaldi stable for debian jessie is not running.



  • HI all, I've downloaded the 64bit vivaldi stable package, installed it in a debian jessie Initially got the dependency error, then resolved that. After the successfully installation, when I execute the command vivaldi or vivaldi-stable nothing happens. when I checked process entry, root@FS-EXP:~# ps aux | grep vivaldi root 8655 0.1 3.3 318192 34760 pts/0 Sl+ 13:20 0:00 /opt/vivaldi/vivaldi-bin --ppapi-flash-path --ppapi-flash-version root 8670 0.1 0.0 0 0 pts/0 Z+ 13:20 0:00 [vivaldi-bin] <defunct>root 8696 0.0 0.2 12720 2080 pts/8 S+ 13:21 0:00 grep vivaldi root@FS-EXP:~# When I tried the strace its waiting for the revmsg as below. root@FS-EXP:~# strace -p 8655 Process 8655 attached recvmsg(11, root@FS-EXP:~# strace -p 8670 strace: attach: ptrace(PTRACE_ATTACH, ...): Operation not permitted root@FS-EXP:~# Package I've downloaded : vivaldi-stable_1.0.435.42-1_amd64.deb My machine Uname output : Linux FS-EXP 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt9-2 (2015-04-13) x86_64 GNU/Linux Let me know if u need any other additional information. Thanks in advance!. Note : I accessing this machine as remote using ssh.</defunct>


  • Moderator

    Yes, vivaldi-bin si a Zombie. It could have crashed.
    Please kill the zombie process.

    Please try to work with Latest Snapshot, that has bugfixes and is running fine on Debian 8 x64.



  • thanks for your reply @gwen-dragon,
    I will try the latest snapshot version.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.